<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a188b427588bee5d781e43a0e3c64792">
  <dict>
    <!--2020-03-28 10:26:16.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:26:16.000-->
    <int key="num_match">7</int>
    <!--2020-04-23 15:33:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:26:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
